#google-maps { height: 450px }
    #google-maps iframe { border: none; height: 100%; width: 100% }
#contact { text-align: center }
    #contact #contact-form { margin-top: 40px }
        #contact #contact-form button { background-color: var(--green); border-radius: 0; color: var(--white); display: block; font-size: 18px; padding: 10px 0; text-transform: uppercase; width: 100% }
        #contact #contact-form button:hover { background-color: var(--green-light); color: var(--green) }
        #contact #contact-form .form-control, #contact #contact-form .form-select { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
    #contact .icon {  color: var(--green); font-size: 50px; margin-top: 40px }
    #contact .phone { color: var(--black) }

@media (max-width: 1199px) {
    #google-maps { height: 350px }
    #contact #contact-form button { font-size: 16px }
}

@media (max-width: 575px) {
    #google-maps { height: 300px }
}